#!/bin/bash
# Simple burn script

dd if=/dev/zero bs=2352 count=302 | cdrecord -v -tao -multi -audio -
MSINFO=$(cdrecord -msinfo)
echo "Burning with multisession offset $MSINFO..."

( cat IP.BIN ;
  mkisofs -l -r -C "$MSINFO" cd | 
  dd bs=2048 skip=16 ) > data.raw

# Use -xa1 in cdrecord versions prior to 2.0a12
cdrecord -v -tao -multi -xa data.raw
rm data.raw
